WordPress.org

Make WordPress Core

Changeset 42847


Ignore:
Timestamp:
03/18/2018 04:12:56 PM (3 months ago)
Author:
ocean90
Message:

Readme: Update recommended PHP version to 7.2.

Merge of [42358] to the 4.9 branch.

Props otto42, johnbillion, rachelbaker, jorbin.
Fixes #42789.

Location:
branches/4.9
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/4.9

  • branches/4.9/src/readme.html

    r39583 r42847  
    5959<h3>Recommendations</h3>
    6060<ul>
    61     <li><a href="https://secure.php.net/">PHP</a> version <strong>7</strong> or higher.</li>
     61    <li><a href="https://secure.php.net/">PHP</a> version <strong>7.2</strong> or higher.</li>
    6262    <li><a href="https://www.mysql.com/">MySQL</a> version <strong>5.6</strong> or higher.</li>
    6363    <li>The <a href="https://httpd.apache.org/docs/2.2/mod/mod_rewrite.html">mod_rewrite</a> Apache module.</li>
Note: See TracChangeset for help on using the changeset viewer.